<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--
  Translation file for 4D products.
  Copyright (C) 2008-2014 4D SAS.
  This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd"><xliff version="1.0">
  <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="de" product-version="v14">
    <header>
      <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
      <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
      <note>\r, \t and \n are meta-characters.</note>
    </header>
    <body>
      <!-- Write common errors -->
      <group id="100" resname="general errors">
        <trans-unit id="1" resname="ERR_wri1_101">
          <source>4DWrite unknown error</source>
          <target>Unbekannter 4D Write Pro Fehler</target>
        </trans-unit>
        <trans-unit id="2" resname="ERR_wri1_102">
          <source>4DWrite form object variable type should be C_OBJECT.</source>
          <target>Variablentyp des 4D Write Pro Formularobjekts muß C_OBJECT sein.</target>
        </trans-unit>
        <trans-unit id="3" resname="ERR_wri1_103">
          <source>4DWrite legacy import has failed to complete.{log}</source>
          <target>4D Write Pro Altsystem-Import ist fehlgeschlagen.{log}</target>
        </trans-unit>
        <trans-unit id="4" resname="ERR_wri1_104">
          <source>4DWrite legacy import is not supported.</source>
          <target>4D Write Pro Altsystem-Import wird nicht unterstützt.</target>
        </trans-unit>
        <trans-unit id="5" resname="ERR_wri1_105">
          <source>4DWrite export has failed to complete.</source>
          <target>4D Write Pro Export ist fehlgeschlagen.</target>
        </trans-unit>
        <trans-unit id="6" resname="ERR_wri1_106">
          <source>4DWrite import has failed to complete.</source>
          <target>4D Write Pro Import ist fehlgeschlagen.</target>
        </trans-unit>
        <trans-unit id="7" resname="ERR_wri1_107">
          <source>passed variable is not a Write object.</source>
          <target>Die übergebene Variable ist kein 4D Write Pro Objekt.</target>
        </trans-unit>
        <trans-unit id="8" resname="ERR_wri1_108">
          <source>form object not found or form object is not a 4D Write Pro form object.</source>
          <target>Formular Objekt nicht gefunden oder Formularobjekt ist kein 4D Write Pro Object.</target>
        </trans-unit>
        <trans-unit id="9" resname="ERR_wri1_109">
          <source>Sorry but commands WP PAGE SETUP and WP PRINT are supported only with 4D 64-bit (and not server).</source>
          <target>Die Befehle WP PAGE SETUP und WP PRINT werden nur mit der 4D 64-bit Version (nicht auf Server) unterstützt.</target>
        </trans-unit>
        <trans-unit id="10" resname="ERR_wri1_110">
          <source>Failed to add bookmark.</source>
          <target>Fehler beim Anlegen von Bookmark.</target>
        </trans-unit>
      </group>

      <!-- Write JSON param value errors -->
      <group id="200" resname="general errors">
        <trans-unit id="1" resname="ERR_wri1_201">
          <source>wrong parameter value:{v}\nreason: value should be a array.</source>
          <target>Falscher Parameterwert:{v}\nUrsache: Wert muß ein Array sein.</target>
        </trans-unit>
        <trans-unit id="2" resname="ERR_wri1_202">
          <source>wrong parameter value:{v}\nreason: array size is wrong.</source>
          <target>Falscher Parameterwert:{v}\nUrsache: Array-Größe stimmt nicht.</target>
        </trans-unit>
        <trans-unit id="3" resname="ERR_wri1_203">
          <source>wrong type for attribute '{v}'.</source>
          <target>Falscher Typ für Attribut '{v}'.</target>
        </trans-unit>
        <trans-unit id="4" resname="ERR_wri1_204">
          <source>wrong value for attribute '{v}'.</source>
          <target>Falscher Wert für Attribut '{v}'.</target>
        </trans-unit>
        <trans-unit id="5" resname="ERR_wri1_205">
          <source>attribute '{v}' is not allowed in this context.</source>
          <target>Attribut '{v}' ist in diesem Kontext nicht erlaubt.</target>
        </trans-unit>
        <trans-unit id="6" resname="ERR_wri1_206">
          <source>current document unit is not allowed with attribute '{v}'.</source>
          <target>Die Einheit des aktuellen Dokuments ist nicht erlaubt mit Attribut '{v}'.</target>
        </trans-unit>
        <trans-unit id="7" resname="ERR_wri1_207">
          <source>unknown style sheet name: {v}.</source>
          <target>Unbekannte Stilvorlage: {v}.</target>
        </trans-unit>
        <trans-unit id="8" resname="ERR_wri1_208">
          <source>invalid style sheet name: {v}.</source>
          <target>Ungültiger Name für Stilvorlage: {v}.</target>
        </trans-unit>
        <trans-unit id="9" resname="ERR_wri1_209">
          <source>attribute '{v}' dimension unit is not compatible with current document dimension unit.</source>
          <target>Die Dimensionseinheit der Eigenschaft '{v}' ist nicht kompatibel zur Dimensionseinheit des aktuellen Dokumentes.</target>
        </trans-unit>
        <trans-unit id="10" resname="ERR_wri1_210">
          <source>attribute '{v}' dimension can be set in point only.</source>
          <target>Die Eigenschaft '{v}' Dimension kann nur in Punkten angegeben werden.</target>
        </trans-unit>
        <trans-unit id="11" resname="ERR_wri1_211">
          <source>attribute '{v}' dimension cannot be set in percentage.</source>
          <target>Die Eigenschaft '{v}' Dimension kann nicht in Prozenten angegeben werden.</target>
        </trans-unit>
      </group>

      <!-- Write warning messages -->
      <group id="300" resname="warning messages">
        <trans-unit id="1" resname="Write_NoLicense">
          <source>4DWrite component requires a valid license key.</source>
          <target>Die 4D Write Pro Komponente benötigt eine gültige Lizenz.</target>
        </trans-unit>
        <trans-unit id="2" resname="Write_LogErrors">
          <source>4DWrite import has reported some errors (not fatal) and warnings:{log}</source>
          <target>4D Write Pro Import ergab einige Fehler (nicht schwerwiegend) und Warnungen: {log}</target>
        </trans-unit>
      </group>

      <!-- Write common strings -->
      <group id="400" resname="common strings">
        <trans-unit id="1" resname="Write_NewDocumentTitle">
          <source>4D Write Pro New Document</source>
          <target>4D Write Pro Neues Dokument</target>
        </trans-unit>
      </group>

      <!-- Write contextual menu -->
      <group id="1000" resname="context menu">
        <trans-unit id="1" resname="TE_DocumentProperties">
          <source>Document...</source>
          <target>Dokument...</target>
        </trans-unit>
        <trans-unit id="2" resname="TE_ParagraphProperties">
          <source>Paragraph...</source>
          <target>Absatz...</target>
        </trans-unit>
        <trans-unit id="3" resname="TE_ImageProperties">
          <source>Image...</source>
          <target>Bild...</target>
        </trans-unit>
        <trans-unit id="4" resname="TE_TableProperties">
          <source>Table...</source>
          <target>Tabelle...</target>
        </trans-unit>
        <trans-unit id="5" resname="TE_StyleSheet">
          <source>Style sheet...</source>
          <target>Stilvorlage...</target>
        </trans-unit>
        <trans-unit id="6" resname="TE_RefreshImages">
          <source>Refresh images</source>
          <target>Bilder aktualisieren</target>
        </trans-unit>
        <trans-unit id="7" resname="TE_InsertImage">
          <source>Insert image...</source>
          <target>Bild einfügen...</target>
        </trans-unit>
        <trans-unit id="8" resname="TE_Zoom">
          <source>Zoom</source>
          <target>Zoom</target>
        </trans-unit>
        <trans-unit id="9" resname="TE_DPI">
          <source>DPI</source>
          <target>DPI</target>
        </trans-unit>
        <trans-unit id="10" resname="TE_PageViewMode">
          <source>Page view mode</source>
          <target>Seitenmodus</target>
        </trans-unit>
        <trans-unit id="11" resname="TE_ShowImages">
          <source>Show images</source>
          <target>Bilder anzeigen</target>
        </trans-unit>
        <trans-unit id="12" resname="TE_ShowBackImages">
          <source>Show background images</source>
          <target>Hintergrundbilder anzeigen</target>
        </trans-unit>
        <trans-unit id="13" resname="TE_ShowReferences">
          <source>Show references</source>
          <target>Referenzen anzeigen</target>
        </trans-unit>
        <trans-unit id="14" resname="TE_ShowHiddenChars">
          <source>Show hidden characters</source>
          <target>Versteckte Zeichen anzeigen</target>
        </trans-unit>
        <trans-unit id="15" resname="TE_TextAlign">
          <source>Text align</source>
          <target>Text ausrichten</target>
        </trans-unit>
        <trans-unit id="16" resname="TE_TextIndent">
          <source>Text indent</source>
          <target>Text einrücken</target>
        </trans-unit>
        <trans-unit id="17" resname="TE_LineHeight">
          <source>Line height</source>
          <target>Zeilenhöhe</target>
        </trans-unit>
        <trans-unit id="18" resname="TE_Direction">
          <source>Direction</source>
          <target>Anordnung</target>
        </trans-unit>
        <trans-unit id="19" resname="TE_TabStopOffset">
          <source>Tab stop offset</source>
          <target>Tabulator-Abstand</target>
        </trans-unit>
        <trans-unit id="20" resname="TE_TabStopType">
          <source>Tab stop type</source>
          <target>Tabulator-Typ</target>
        </trans-unit>
        <trans-unit id="21" resname="TE_Merge">
          <source>Merge</source>
          <target>Verbinden</target>
        </trans-unit>
        <trans-unit id="22" resname="TE_UnMerge">
          <source>UnMerge</source>
          <target>Trennen</target>
        </trans-unit>
        <trans-unit id="23" resname="TE_NewParaStyle">
          <source>New line style</source>
          <target>Neuer Zeilenstil</target>
        </trans-unit>
        <trans-unit id="24" resname="TE_Margin">
          <source>Margins</source>
          <target>Abstände</target>
        </trans-unit>
        <trans-unit id="25" resname="TE_Padding">
          <source>Paddings</source>
          <target>Füllen</target>
        </trans-unit>
        <trans-unit id="26" resname="TE_Width">
          <source>Width</source>
          <target>Breite</target>
        </trans-unit>
        <trans-unit id="27" resname="TE_Height">
          <source>Height</source>
          <target>Höhe</target>
        </trans-unit>
        <trans-unit id="28" resname="TE_MinWidth">
          <source>Minimal width</source>
          <target>Mindestbreite</target>
        </trans-unit>
        <trans-unit id="29" resname="TE_MinHeight">
          <source>Minimal height</source>
          <target>Mindesthöhe</target>
        </trans-unit>
        <trans-unit id="30" resname="TE_VAlign">
          <source>Vertical align</source>
          <target>Vertikale Ausrichtung</target>
        </trans-unit>
        <trans-unit id="31" resname="TE_Background">
          <source>Background...</source>
          <target>Hintergrund...</target>
        </trans-unit>
        <trans-unit id="32" resname="TE_Image">
          <source>Image...</source>
          <target>Bild...</target>
        </trans-unit>
        <trans-unit id="33" resname="TE_ClearImage">
          <source>Clear image</source>
          <target>Bild löschen</target>
        </trans-unit>
        <trans-unit id="34" resname="TE_HAlign">
          <source>Horizontal align</source>
          <target>Horizontale Ausrichtung</target>
        </trans-unit>
        <trans-unit id="35" resname="TE_Repeat">
          <source>Repeat</source>
          <target>Wiederholung</target>
        </trans-unit>
        <trans-unit id="36" resname="TE_Clipping">
          <source>Clipping</source>
          <target>Begrenzung</target>
        </trans-unit>
        <trans-unit id="37" resname="TE_Origin">
          <source>Origin</source>
          <target>Herkunft</target>
        </trans-unit>
        <trans-unit id="38" resname="TE_Border">
          <source>Borders...</source>
          <target>Rahmen...</target>
        </trans-unit>
        <trans-unit id="39" resname="TE_Radius">
          <source>Radius</source>
          <target>Radius</target>
        </trans-unit>
        <trans-unit id="40" resname="TE_CurrentStyleSheet">
          <source>Select</source>
          <target>Auswahl</target>
        </trans-unit>
        <trans-unit id="41" resname="TE_DeleteStyleSheet">
          <source>Delete</source>
          <target>Löschen</target>
        </trans-unit>
        <trans-unit id="42" resname="TE_NewStyleSheet">
          <source>New</source>
          <target>Neu</target>
        </trans-unit>
        <trans-unit id="43" resname="TE_UpdateStyleSheet">
          <source>Update current</source>
          <target>Aktualisieren</target>
        </trans-unit>
        <trans-unit id="44" resname="TE_TokenAuto">
          <source>Automatic</source>
          <target>Automatisch</target>
        </trans-unit>
        <trans-unit id="45" resname="TE_TokenTop">
          <source>Top</source>
          <target>Oben</target>
        </trans-unit>
        <trans-unit id="46" resname="TE_TokenRight">
          <source>Right</source>
          <target>Rechts</target>
        </trans-unit>
        <trans-unit id="47" resname="TE_TokenBottom">
          <source>Bottom</source>
          <target>Unten</target>
        </trans-unit>
        <trans-unit id="48" resname="TE_TokenLeft">
          <source>Left</source>
          <target>Links</target>
        </trans-unit>
        <trans-unit id="49" resname="TE_TokenLeftRight">
          <source>Left Right</source>
          <target>Links Rechts</target>
        </trans-unit>
        <trans-unit id="50" resname="TE_TokenTopBottom">
          <source>Top Bottom</source>
          <target>Oben Unten</target>
        </trans-unit>
        <trans-unit id="51" resname="TE_TokenAll">
          <source>All</source>
          <target>Alle</target>
        </trans-unit>
        <trans-unit id="52" resname="TE_TokenCenter">
          <source>Center</source>
          <target>Zentrieren</target>
        </trans-unit>
        <trans-unit id="53" resname="TE_TokenSuperscript">
          <source>Superscript</source>
          <target>Hochgestellt</target>
        </trans-unit>
        <trans-unit id="54" resname="TE_TokenSubscript">
          <source>Subscript</source>
          <target>Tiefgestellt</target>
        </trans-unit>
        <trans-unit id="55" resname="TE_TokenBaseline">
          <source>Baseline</source>
          <target>Grundlinie</target>
        </trans-unit>
        <trans-unit id="56" resname="TE_TokenJustified">
          <source>Justify</source>
          <target>Ausrichten</target>
        </trans-unit>
        <trans-unit id="57" resname="TE_TokenRepeat">
          <source>Repeat</source>
          <target>Wiederholen</target>
        </trans-unit>
        <trans-unit id="58" resname="TE_TokenRepeatX">
          <source>Repeat x</source>
          <target>Wiederholen x</target>
        </trans-unit>
        <trans-unit id="59" resname="TE_TokenRepeatY">
          <source>Repeat y</source>
          <target>Wiederholen y</target>
        </trans-unit>
        <trans-unit id="60" resname="TE_TokenNoRepeat">
          <source>No repeat</source>
          <target>Nicht wiederholen</target>
        </trans-unit>
        <trans-unit id="61" resname="TE_TokenBorderBox">
          <source>Border box</source>
          <target>Rahmen-Kasten</target>
        </trans-unit>
        <trans-unit id="62" resname="TE_TokenPaddingBox">
          <source>Padding box</source>
          <target>Füllung-Kasten</target>
        </trans-unit>
        <trans-unit id="63" resname="TE_TokenContentBox">
          <source>Content box</source>
          <target>Inhalt-Kasten</target>
        </trans-unit>
        <trans-unit id="64" resname="TE_TokenCover">
          <source>Cover</source>
          <target>Cover</target>
        </trans-unit>
        <trans-unit id="65" resname="TE_TokenContain">
          <source>Contain</source>
          <target>Beinhaltet</target>
        </trans-unit>
        <trans-unit id="66" resname="TE_TokenHidden">
          <source>Hidden</source>
          <target>Ausgeblendet</target>
        </trans-unit>
        <trans-unit id="67" resname="TE_TokenDotted">
          <source>Dotted</source>
          <target>Gepunktet</target>
        </trans-unit>
        <trans-unit id="68" resname="TE_TokenDashed">
          <source>Dashed</source>
          <target>Gestrichelt</target>
        </trans-unit>
        <trans-unit id="69" resname="TE_TokenSolid">
          <source>Solid</source>
          <target>Linie</target>
        </trans-unit>
        <trans-unit id="70" resname="TE_TokenDouble">
          <source>Double</source>
          <target>Doppel</target>
        </trans-unit>
        <trans-unit id="71" resname="TE_TokenInset">
          <source>Inset</source>
          <target>Innerhalb</target>
        </trans-unit>
        <trans-unit id="72" resname="TE_TokenOutset">
          <source>Outset</source>
          <target>Außerhalb</target>
        </trans-unit>
        <trans-unit id="73" resname="TE_TokenRidge">
          <source>Ridge</source>
          <target>Erhoben</target>
        </trans-unit>
        <trans-unit id="74" resname="TE_TokenGroove">
          <source>Groove</source>
          <target>Vertieft</target>
        </trans-unit>
        <trans-unit id="75" resname="TE_TokenNone">
          <source>None</source>
          <target>Nichts</target>
        </trans-unit>
        <trans-unit id="76" resname="TE_TokenLeftToRight">
          <source>Left to right</source>
          <target>Links nach Rechts</target>
        </trans-unit>
        <trans-unit id="77" resname="TE_TokenRightToLeft">
          <source>Right to left</source>
          <target>Rechts nach Links</target>
        </trans-unit>
        <trans-unit id="78" resname="TE_TokenDecimal">
          <source>Decimal</source>
          <target>Dezimal</target>
        </trans-unit>
        <trans-unit id="79" resname="TE_TokenBar">
          <source>Bar</source>
          <target>Bar</target>
        </trans-unit>
        <trans-unit id="80" resname="TE_TokenDraft">
          <source>Draft</source>
          <target>Draft</target>
        </trans-unit>
        <trans-unit id="81" resname="TE_TokenPage">
          <source>Page</source>
          <target>Seite</target>
        </trans-unit>
        <trans-unit id="82" resname="TE_TokenWeb">
          <source>Embedded</source>
          <target>Eingebunden</target>
        </trans-unit>
        <trans-unit id="83" resname="TE_PageSize">
          <source>Page size</source>
          <target>Seitengröße</target>
        </trans-unit>
        <trans-unit id="84" resname="TE_TokenA4">
          <source>A4</source>
          <target>A4</target>
        </trans-unit>
        <trans-unit id="85" resname="TE_TokenA3">
          <source>A3</source>
          <target>A3</target>
        </trans-unit>
        <trans-unit id="86" resname="TE_TokenA5">
          <source>A5</source>
          <target>A5</target>
        </trans-unit>
        <trans-unit id="87" resname="TE_MsgInputSizeCustom">
          <source>Please enter a dimension in point:</source>
          <target>Bitte geben Sie die Größe in Punkten an:</target>
        </trans-unit>
        <trans-unit id="88" resname="TE_MsgConfirmUpdateStyleSheet">
          <source>All paragraphs (or images or tables) which use the same style sheet will be updated:\nplease confirm to update the style sheet from current styles ?</source>
          <target>Alle Absätze (oder Bilder oder Tabellen) mit der gleichen Stilvorlage werden aktualisiert:\nBitte bestätigen Sie das Sie diese ändern wollen</target>
        </trans-unit>
        <trans-unit id="89" resname="TE_MsgInputStyleSheetName">
          <source>Please enter style sheet name:</source>
          <target> Bitte geben Sie einen Namen für die Stilvorlage ein:</target>
        </trans-unit>
        <trans-unit id="90" resname="TE_MsgInvalidStyleSheetName">
          <source>Sorry but the new style sheet name is not valid: please try again and enter only valid style sheet name characters.</source>
          <target>Der Name der neuen Stilvorlage ist nicht gültig, bitte geben Sie ausschließlich gültige Zeichen ein.</target>
        </trans-unit>
        <trans-unit id="91" resname="TE_MsgStyleSheetAlreadyExists">
          <source>There is a style sheet with this name yet: please try again.</source>
          <target>Es gibt keine Stilvorlage mit diesem Namen.</target>
        </trans-unit>
        <trans-unit id="92" resname="TE_TokenSizeCustom">
          <source>...</source>
          <target>...</target>
        </trans-unit>
        <trans-unit id="93" resname="TE_BorderStyle">
          <source>Style</source>
          <target>Stil</target>
        </trans-unit>
        <trans-unit id="94" resname="TE_HighlightRefs">
          <source>Highlight references</source>
          <target>Referenzen hervorheben</target>
        </trans-unit>
        <trans-unit id="95" resname="TE_SetDirtyRefs">
          <source>Compute 4D expressions</source>
          <target>4D Ausdrücke berechnen</target>
        </trans-unit>
        <trans-unit id="96" resname="TE_FreezeRefs">
          <source>Freeze 4D expressions</source>
          <target>4D Ausdrücke einfrieren</target>
        </trans-unit>
        <trans-unit id="97" resname="TE_TokenScreen">
          <source>Screen</source>
          <target>Bildschirm</target>
        </trans-unit>
        <trans-unit id="98" resname="TE_HtmlWYSIWYG">
          <source>HTML WYSIWYG</source>
          <target>HTML WYSIWYG</target>
        </trans-unit>
        <trans-unit id="99" resname="TE_UList">
          <source>Bullets</source>
          <target>Aufzählungszeichen</target>
        </trans-unit>
        <trans-unit id="100" resname="TE_OList">
          <source>Numbering</source>
          <target>Nummerierung</target>
        </trans-unit>
        <trans-unit id="101" resname="TE_StartNumber">
          <source>Start number...</source>
          <target>Startnummer...</target>
        </trans-unit>
        <trans-unit id="102" resname="TE_Shadow">
          <source>Shadow</source>
          <target>Schatten</target>
        </trans-unit>
        <trans-unit id="103" resname="TE_X">
          <source>X</source>
          <target>X</target>
        </trans-unit>
        <trans-unit id="104" resname="TE_Y">
          <source>Y</source>
          <target>Y</target>
        </trans-unit>
        <trans-unit id="105" resname="TE_TokenCapitalize">
          <source>Capitalize</source>
          <target>Wortanfang groß</target>
        </trans-unit>
        <trans-unit id="106" resname="TE_TokenLowercase">
          <source>Lowercase</source>
          <target>Kleinbuchstaben</target>
        </trans-unit>
        <trans-unit id="107" resname="TE_TokenUppercase">
          <source>Uppercase</source>
          <target>Großbuchstaben</target>
        </trans-unit>
        <trans-unit id="108" resname="TE_TokenSmallUppercase">
          <source>Small uppercase</source>
          <target>Kapitälchen</target>
        </trans-unit>
        <trans-unit id="109" resname="TE_TokenSemiTransparent">
          <source>Semi transparent</source>
          <target>Halbdurchsichtig</target>
        </trans-unit>
        <trans-unit id="110" resname="TE_TokenWord">
          <source>Word</source>
          <target>Wort</target>
        </trans-unit>
        <trans-unit id="111" resname="TE_MsgInputListStartNumber">
          <source>Please enter list start number:</source>
          <target>Listen-Startnummer:</target>
        </trans-unit>
        <trans-unit id="112" resname="TE_InsideOnly">
          <source>Inside only</source>
          <target>Nur innerhalb</target>
        </trans-unit>
        <trans-unit id="113" resname="TE_OutsideOnly">
          <source>Outside only</source>
          <target>Nur außerhalb</target>
        </trans-unit>
        <trans-unit id="114" resname="TE_InsertPageBreak">
          <source>Insert page break</source>
          <target>Seitenumbruch einfügen</target>
        </trans-unit>
        <trans-unit id="115" resname="TE_WidowAndOrphanControl">
          <source>Widow and orphan control</source>
          <target>Schusterjungen und Hurenkinder Kontrolle</target>
        </trans-unit>
        <trans-unit id="116" resname="TE_AvoidPageBreakInside">
          <source>Avoid page break inside</source>
          <target>Seitenumbruch vermeiden</target>
        </trans-unit>
        <trans-unit id="117" resname="TE_PageOrientation">
          <source>Page orientation</source>
          <target>Ausrichtung</target>
        </trans-unit>
        <trans-unit id="118" resname="TE_Portrait">
          <source>Portrait</source>
          <target>Hochformat</target>
        </trans-unit>
        <trans-unit id="119" resname="TE_Landscape">
          <source>Landscape</source>
          <target>Querformat</target>
        </trans-unit>
        <trans-unit id="120" resname="TE_Section">
          <source>Section</source>
          <target>Abschnitt</target>
        </trans-unit>
        <trans-unit id="121" resname="TE_InsertSectionBreak">
          <source>Insert section break</source>
          <target>Neuen Abschnitt einfügen</target>
        </trans-unit>
        <trans-unit id="122" resname="TE_FirstPage">
          <source>First page</source>
          <target>Erste Seite</target>
        </trans-unit>
        <trans-unit id="123" resname="TE_LeftPage">
          <source>Left page</source>
          <target>Linke Seite</target>
        </trans-unit>
        <trans-unit id="124" resname="TE_RightPage">
          <source>Right page</source>
          <target>Rechte Seite</target>
        </trans-unit>
        <trans-unit id="125" resname="TE_FirstPageDifferent">
          <source>Different first page</source>
          <target>Unterschiedliche erste Seite</target>
        </trans-unit>
        <trans-unit id="126" resname="TE_LeftRightPagesDifferent">
          <source>Different left and right pages</source>
          <target>Unterschiedliche linke und rechte Seiten</target>
        </trans-unit>
        <trans-unit id="127" resname="TE_PageBreak">
          <source>Page break</source>
          <target>Seitenumbruch</target>
        </trans-unit>
        <trans-unit id="128" resname="TE_SectionBreak">
          <source>Section break</source>
          <target>Abschnittsumbruch</target>
        </trans-unit>
        <trans-unit id="129" resname="TE_ShowPageFrames">
          <source>Show page frames</source>
          <target>Papiergröße anzeigen</target>
        </trans-unit>
        <trans-unit id="130" resname="TE_ShowHeaders">
          <source>Show headers</source>
          <target>Kopfteil anzeigen</target>
        </trans-unit>
        <trans-unit id="131" resname="TE_ShowFooters">
          <source>Show footers</source>
          <target>Fußteil anzeigen</target>
        </trans-unit>
        <trans-unit id="132" resname="TE_Print">
          <source>Print...</source>
          <target>Drucken...</target>
        </trans-unit>
        <trans-unit id="133" resname="TE_Header">
          <source>Header</source>
          <target>Kopfteil</target>
        </trans-unit>
        <trans-unit id="134" resname="TE_Footer">
          <source>Footer</source>
          <target>Fußteil</target>
        </trans-unit>
        <trans-unit id="135" resname="TE_Rename">
          <source>Rename</source>
          <target>Umbenennen</target>
        </trans-unit>
        <trans-unit id="136" resname="TE_MsgInputSectionName">
          <source>Please enter section name:</source>
          <target>Bitte geben Sie einen Abschnittsnamen ein:</target>
        </trans-unit>
        <trans-unit id="137" resname="TE_RemoveHeader">
          <source>Remove header</source>
          <target>Kopfteil löschen</target>
        </trans-unit>
        <trans-unit id="138" resname="TE_RemoveFooter">
          <source>Remove footer</source>
          <target>Fußteil löschen</target>
        </trans-unit>
        <trans-unit id="139" resname="TE_ShowBackground">
          <source>Show background</source>
          <target>Zeige Hintergrund</target>
        </trans-unit>
        <trans-unit id="140" resname="TE_Bookmarks">
          <source>Bookmarks</source>
          <target>Bookmarks</target>
        </trans-unit>
      </group>
    </body>
  </file>
  
  
</xliff>
